[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

probelm with libqt2.2-gl


I didn't have time to investigate but there is a problem with libqt2.2-gl
type dcop for example and you will have

error while loading shared lib /usr/lib/libqt.so.2 undefined symbol 

changing libqt2.2-gl to libqt2.2 solves the problem but I guess that some GL 
support is missing

it is for debian/sid

best regards
  Christophe Prud'homme                 |
  MIT, 77, Mass Ave, Rm 3-243           |  The Second Law of Thermodynamics:
  Cambridge MA 02139                    |  If you think things are in a mess
  Tel (Office) : (00 1) (617) 253 0229  |   now, just wait!
  Fax (Office) : (00 1) (617) 258 8559  |  -- Jim Warner
  http://augustine.mit.edu/~prudhomm    |
                          Following the hacker spirit

Reply to: